Como instalar net.framework actual

Cerrado
Denunciar
-
 Stelaryus -
bueno primero antes que nada les cuento mi historia, para que me puedan ayudar, todo empezo, cuando formatearon mi compu, bueno total la formatearon y quedo super bien, el problema es cuando me empiezan aparecer las actualizaciones de windows update, SIEMPRE tengo problemas para actualizar el .NET Framework 3.5 versiones 2.0 a 3.5 (KB951847) x86 y como nunca actualizo, y me hacia lenta la compu, pues investigue en google y me encontre con esta herramienta k se llama "cleanup tool" para borrar los net.framework que tenia, porque me dijeron que tenia que eliminarlos todos para que pudiera instalar el net.framework 3.5 que me estaba dando problemas. y lo hize, reinicie, x que esto me pidio, y al volver a entrar me salio esto: instalando windows xp service pack 3 y herramienta de validacion del programa de ventajas de windows original, e.tc y cuando quize abrir el messenger no pude, sera porque ya no tengo el net.framework. =? y me entere por ahi, que si uno no tiene, el net.framework 2.0 no funciona el messenger, pero como yo de tonta los borre todos con esa herramienta para instalar el 3.5 que al final ya ni lo hize, porque ya no me salieron las actualizaciones de windows update,. pues ahora me quede sin ninguna version de net.framework y sin messenger.

Ahora mi pregunta es, cuales versiones nesesito bajarme, para que mi compu, este bien actualizada y me vuelva a funcionar el messenger. los ingenieros de windows update me mandaron un mensaje , especificandome que me bajara las versiones que antes tenia, pero no se cuales tenia antes. ya no me acuerdo, Me pueden decir de esta lista cuales son las que me tengo que descargar, para que mi compu este bien protegida.¿? Recuerden que tengo el windows xp service pack 3


Esta es la lista que me mandaron los de windows update, pero no se cuales bajarme. ¿?

.NET Framework 1.0

.NET Framework 1.0 Service Pack 3

.NET Framework 1.1

.NET Framework 1.1 Service Pack 1

NET Framework 2.0

.NET Framework 2.0 Service Pack 1

.NET Framework 3.0

.NET Framework 3.0 Service Pack 1

.NET Framework 3.5

-
ESPERO Y ME PUEDAN AYUDAR A RESOLVER MI PROBLEMA.!

3 respuestas

En si puedes tener todas instaladas de hecho hay hasta la versión 4.0 para windows xp, para que funcione el messenger solo necesitas una versión la que sea, si tienes todas mejor, espero poder haberte ayudado...saludos
8
Gracias

Unas palabras de agradecimiento nunca están de más. Deja tu comentario

CCM 11050 usuarios nos han dicho gracias este mes

descargalos todos e instalados todos uno por uno en orden ascendente, no hay problema en tener varios al mismo tiempo, los programas automaticamente desiden cual usar!!!
mi msn es diego_lomas10@hotmail.com